#
# JBoss, Home of Professional Open Source
# Copyright 2015, Red Hat, Inc. and/or its affiliates, and individual
# contributors by the @authors tag. See the copyright.txt in the
# distribution for a full listing of individual contributors.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
# http://www.apache.org/licenses/LICENSE-2.0
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

#
# Resources for kitchensink-ml
#
###############################
# Resources for index.xhtml
###############################
memberWelcomeHeader=Bienvenue sur JBoss!
memberWelcomeMessage=Vous avez d\u00E9ploy\u00E9 avec succ\u00E9s une version localis\u00E9e de l'application Java EE web 6.
memberRegistrationHeader=Inscription des Membres
memberFormDescription=Applique annotation bas\u00E9e contraintes d\u00E8finies sur la classe mod\u00E9le.

# labels
memberNameLabel=Nom :
memberEmailLabel=Email :
memberPhoneLabel=T\u00E9l\u00E9phone \# \:
memberRegisterButtonLabel=Enregistrer
memberRestUrlAllLabel=REST URL pour tous les membres :

# columnHeaders
memberIdHeader=ID
memberNameHeader=Nom
memberEmailHeader=Email
memberPhoneHeader=T\u00E9l\u00E9phone \#
memberRestUrl=REST URL
membersHeader=Membres

###############################
# Resources for default.xhtml
###############################
learnAboutEAP6=En savoir plus sur Red Hat JBoss Enterprise Application Platform.
documentation=Documentation
productInformation=Informations sur le Produit
getStartedGuide=Commencer D\u00E9veloppement d'Applications
communityProjectInfo=Renseignements sur le Projet Communautaire
projectGenerated=Ceci est un projet de d\u00E9marrage rapide JBoss EAP.


